Re: lirc-0.8.0pre3 / lirc_gpio does not compile on 2.6.15


Thread view